
Showroom Mobile Banking - Bug #13477

[IB] Remove Available Balance 

08 April 2022 04:20 PM - Ron Zheng Yuan Tan

Status: Closed Start date: 08 April 2022

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: Future, R1 Branch Code: showroom-proj-base-i5

Description

Remove available balance from the screen

History

#1 - 08 April 2022 04:25 PM - chok yee fan

- File Screenshot 2022-04-08 at 4.25.22 PM.png added

- Status changed from New to Resolved

- Phase R1 added

Removed

*216863    08/04/2022, 4:23 pm    1    chokyf    chok: remove avaibale balance #13477

#2 - 13 April 2022 02:25 PM - chok yee fan

- Status changed from Resolved to Pending SIT 

#3 - 13 April 2022 02:26 PM - chok yee fan

- Assignee changed from chok yee fan to Ron Zheng Yuan Tan

#4 - 07 November 2024 05:12 PM - Ron Zheng Yuan Tan

- Status changed from Pending SIT  to Closed

- Assignee deleted (Ron Zheng Yuan Tan)

Files

Screenshot 2022-04-08 at 4.25.22 PM.png 134 KB 08 April 2022 chok yee fan
